#Layer2 {
	position:absolute;
	top:480px;
					bottom:95px;
	width:193px;
	height:280px;
	z-index:5;

}

#Layer3 {
	margin-left: 193px;
		margin-right: 170px;
	position: absolute;
	top:600px;
	width:606px;
	height:95px;
	z-index:5;

}

#Layer33 {
	margin-left: 533px;
		margin-right: 170px;
	position: absolute;
	top:420px;
	width:266px;
	height:95px;
	z-index:5;

}

#Layer333 {
	margin-left: 0px;
		margin-right: 0px;
	position: absolute;
	top:600px;
	width:951px;
	height:95px;
	z-index:5;

}

#Layer6 {
	margin-left: 799px;
	position: absolute;
	top:400px;
	width:170px;
	height:95px;
	z-index:5;

}

#Layer66 {
	margin-left: 0px;
	margin-right: 0px;
	position: absolute;
	top:1115px;
	width: 969px;
	height:95px;
	z-index:5;
	background-image: url(images/weddir_07.jpg);
	background-repeat: no-repeat;
	background-position: left top;
}

#Layer066 {
	margin-left: 0px;
	margin-right: 0px;
	position: absolute;
	top:2515px;
	width: 969px;
	height:95px;
	z-index:5;
	background-image: url(images/weddir_07.jpg);
	background-repeat: no-repeat;
	background-position: left top;
}

#Layer0066 {
	margin-left: 0px;
	margin-right: 0px;
	position: absolute;
	top:1015px;
	width: 969px;
	height:95px;
	z-index:5;
	background-image: url(images/weddir_07.jpg);
	background-repeat: no-repeat;
	background-position: left top;
}

#Layer5 {
	margin: 0 auto;
	width: 969px;
	height:100%;
	z-index:4;
	background-color: #FFFFFF;
}

#Layer5_3 {
	margin-left: 0px;
	margin-right: 0px;
	position: absolute;
		top:1px;
	width: 969px;
	height:80;
	z-index:5;
}


#layer5_1 {
	position:absolute;
	top:0px;
	width:505px;
	height:555px;
	z-index:5;
	
}

#layer5_2 {
	margin-left: 505px;
	position: absolute;
	top:100px;
	width:464px;
	height:295px;
	z-index:5;

}
body {
	background-color: white;
	background-image: url(images/background2.jpg);
	margin-left: 0px;
	margin-right: 0px;
	margin-top: 0px;
	margin-bottom: 0px;
	background-position: center top;
	background-repeat: no-repeat;
}
body,td,th {
	font-family: Verdana;
	font-size: 13px;
	color: black;
}

a {
	font-family: Verdana;
	font-size: 13px;
	color: #000000;
}

a:link {
	text-decoration: none;
}

a:visited {
	color: #000000;
	text-decoration: none;
}
a:hover {
	color: #CC6600;
	text-decoration: none;
}
a:active {
	color: #000000;
	text-decoration: none;
}
.style1 {
	font-size: 24px;
	color: #F2F5FA;
	font-weight: bold;
}
.menulink {
	padding: 3px;
	height: 25px;
	width: 300px;
	border-bottom-width: thin;
	border-bottom-style: solid;
	border-bottom-color: #000033;
}

.style3 {font-weight: bold}
.style4 {font-weight: bold}

.categbkg {
	padding-top: 10px;
	padding-right: 15px;
	padding-bottom: 25px;
	padding-left: 15px;
}


.aa:link {
	font-family: Verdana;
	font-size: 12 px;
	color: white;
}

.aa:hover {
	font-family: Verdana;
	font-size: 12 px;
	color: black;
}

.aa:active {
	font-family: Verdana;
	font-size: 12 px;
	color: white;
}

.aa:visited {
	font-family: Verdana;
	font-size: 12 px;
	color: white;
}


.aaa:link {
	font-family: Georgia;
	font-size: 14 px;
	color: black;
}

.aaa:hover {
	font-family: Georgia;
	font-size: 14 px;
	color: white;
}

.aaa:active {
	font-family: Georgia;
	font-size: 14 px;
	color: black;
}

.aaa:visited {
	font-family: Georgia;
	font-size: 14 px;
	color: black;
}

.aaaa:link {
	font-family: Georgia;
	font-size: 28 px;
	color: #EACD6F;
}

.aaaa:hover {
	font-family: Georgia;
	font-size: 28 px;
	color: white;
}

.aaaa:active {
	font-family: Georgia;
	font-size: 28 px;
	color: #EACD6F;
}

.aaaa:visited {
	font-family: Georgia;
	font-size: 28 px;
	color: #EACD6F;
}

.style5 {
	font-size: 30px;
	font-family: Georgia, "Times New Roman", Times, serif;
	color: #B49841;
	font-weight: lighter;
}

.style55 {
	font-size: 20px;
	font-family: Georgia, "Times New Roman", Times, serif;
	color: #B49841;
	font-weight: lighter;
}

.style7 {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	color: #000000;
}
.style8 { 	font-size: 14px;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-weight: bold;
	color: red;
}
.style9 {
	color: #FFFFFF;
	font-family: Verdana, Arial, Helvetica, sans-serif;
}

.style10 {
	font-family: Georgia, "Times New Roman", Times, serif;
	font-size: 20px;
}
